/* open-sans-regular - latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'),
       url('../fonts/open-sans-v15-latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('../fonts/open-sans-v15-latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* roboto-slab-regular - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-slab-v8-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Regular'), local('RobotoSlab-Regular'),
       url('../fonts/roboto-slab-v8-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v8-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v8-latin-regular.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}

/* roboto-slab-700 - latin */
@font-face {
  font-family: 'Roboto Slab';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-slab-v8-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Slab Bold'), local('RobotoSlab-Bold'),
       url('../fonts/roboto-slab-v8-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-slab-v8-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-slab-v8-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-slab-v8-latin-700.svg#RobotoSlab') format('svg'); /* Legacy iOS */
}



body {
  font-family: 'Open Sans',Calibri,Candara,Segoe,Segoe UI,Optima,Arial,sans-serif;
  font-size: 16px;
  line-height:24px;
}
body.site {
  border-top: 0;
  padding: 20px;
  background-color: #f4f6f7;
  background-image: url(../images/background-41.jpg);
  background-size:cover;
  background-attachment: fixed;
  background-repeat: no-repeat;
}

.kopf {
	max-width: 940px;
	margin: 40px auto 0;
	background: #fff;
}

.kopf, .body .container {
 box-shadow: unset;
    }

.header {
	margin-bottom: 0;
	float: right;
  width:40%;
}
#content {
	padding: 0 0 40px;
}
.moduletable.mobilbanner {
	display: none;
}
/*Menuestile*/
.nav-container {
	position: fixed;
	top: 0;
  left:0;
	width: 100%;
  z-index:998;
}
.navbar .btn-navbar .icon-bar {
	width: 22px;
	height: 4px;	
}

.navbar {
	margin-bottom: 5px;
	margin-top: -5px;
}
.navigation {
	background: #fff;
	max-width: 940px;
	margin: 0 auto;
	padding: 0;
	border: 0;
	box-shadow: 0px 19px 13px -20px rgba(10,10,20,1);
}

.nav-pills > li > a {
	padding-top: 15px;
	padding-bottom: 15px;
	margin-top: 0;
	margin-bottom: 0;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
    text-transform:uppercase;
    
}
.nav-pills > li.parent > a {
	cursor:default;
    
}

.navigation .nav > li > .nav-child::after {
	position: absolute;
	top: -6px;
	left: 10px;
	display: inline-block;
	border:0;
	content: none;
}

.navigation .nav > li > .nav-child::before {
	position: absolute;
	top: -7px;
	left: 9px;
	display: inline-block;
	border-right: 7px solid transparent;
	border-bottom: 7px solid #ccc;
	border-left: 7px solid transparent;
	border-bottom-color: rgba(0,0,0,0.2);
	content: none;
}

.navigation .nav-child {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	/* display: none; */
	float: left;
	min-width: 160px;
	padding: 0;
	margin: 0;
	list-style: none;
	background-color: #fff;
	border: 0px;
	border-radius: 0px; 
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
}

.nav-tabs > li > a, .nav-pills > li > a {
	margin-right: 0;
}

.navigation .nav-child a {
	padding: 10px 20px;
	font-size: 14px;
}

.navigation .nav-child li > a:hover,
.navigation .nav-child li > a:focus,
.navigation .nav-child:hover > a {
  text-decoration: none;
  color: @dropdownLinkColorHover;
  background-image:none;
  background-color: #170779;
  #gradient > .vertical(0);
} 

.custom.telefooter {
    display: none;
}
.body .container {
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	border: 0;
    padding:0;
}

.breadcrumb {
    font-family:'Roboto Slab', serif;
	margin: 20px 0 0;
	display: inline-block;
	border-radius: unset;
	background: #55882b;
    padding: 0 10px 0 0;
}
.breadcrumb > li {
  text-shadow:unset;
}
.breadcrumb a {
  color:#fff;
}
.view-category .breadcrumb {
  display:none;
}

/*Styling Inhalt */

.page-header {
	margin: 0;
	padding: 0;
	border-bottom: 0;
    background: transparent;
}
dl.article-info.muted {
	color: unset;
	margin: 0;
	padding: 5px;
	font-size: 0.75em;
	background: rgba(255,255,255,0.8);
}


.moduletable.startmod {margin-top:0;padding: 0;font-size:14px}
.startmod ul {list-style:none}
.startmod h3 {background: #55882b;}

.moduletable > div.startmod {background:#fff;padding:10px}
.lnee ul.latestnews-items li {
	margin-bottom: 15px;
	background: rgba(255,255,255,0.8);
}

/*Schigge Klassen */
.blau {background-color: #08C;}
.orange {background-color: #C80;}
.gruen {background-color: #55882b}
.erster {padding-top:20px}
a.external {background-image: url(../images/external.png);background-repeat: no-repeat;
background-position: 99% 7px;
padding-right: 20px;
background-size: 12px;}
.nobr {white-space: nowrap;}
.source {font-size: 12px;line-height: 14px;}


h1, h2, h3, #jc h4, #comments-form-link a.showform  {
  font-family:'Roboto Slab', serif;
  color:#ffffff;
  font-weight:normal;
  font-size:24px;
  line-height:33px;
  margin: 20px 0 0 0;
  padding: 0 10px;
  text-shadow:unset;
  text-decoration:unset;
  border:unset;
  display:inline-table;
}
h2 a, h2 a:hover {color:#fff}
h1 {
   background-color: #08c;
    text-transform:uppercase;
}

h2, h3, .item-title, .blog h2 {
	background: #C80;	
}

#aside h3 {
  background:#55882b;
}
.moduletable.twittermod {
	margin-top: 52px;
}
h1.artikel {
	margin-top: 0;
	background: #c80;
}

p, #content ul {
	margin: 0;
	padding: 20px;
	background: rgba(255,255,255,0.8);
}
.jcomments-links a:hover {color:#fff}

.category-desc > p {
  padding:40px 20px
}
figure {
	display: grid;
	background: rgba(255,255,255,0.8);
	margin: auto;
    font-size:0.75em;
}
figcaption {
	padding: 0 10px;
}
.bildrechts-350{float: right; max-width: 350px; background: rgba(255,255,255,0.8); padding: 10px; margin: 10px 0 10px 10px;}
#content li {line-height:unset;
margin-left: 20px;
list-style-type: square;}
.trollo {display:block;background:#fff;text-align:center;font-size:0.75em}

.newsinfo dt {display:none}

/*Button-Styles */
.btn {
	border: 0;
  border-radius:0;
}

[class^="icon-"], [class*=" icon-"] {
	margin-right: 0;
	}
[class^="icon-arrow-up"], [class*=" icon-arrow-up"] {
	width: 25px;
}
.pager {	margin: 40px 0 10px 0;}
.pager li > a, .pager li > span {

color:#fff;background:#55882b;border:0;
}
.pager li > a:hover {background:#66993c}

#content .pager.pagenav {
	background: unset;
}

/* FAQ */
.pane-toggler a, .pane-toggler-down a { 
    background: #C80;
    color:#fff;
  padding:0 10px;

    }

#back-top {
    position:fixed;
    right:5px;
    bottom:5px;
	background: #55882B;
	padding: 10px 5px 4px 10px;
	border-radius: 0;
	opacity: 0.9;
}
a#back-top  {
	color: #fff;
	
}
#content ul.sige {padding:0}
.vbox-title {
   
    font-size: 14px!important;
    height: auto!important;
    bottom: auto;
    top:unset!important;
    max-width: 100%;
}
/* Search */
#searchForm, .search-results {
    background: #fff;
    margin: 0;
    padding: 20px;
    background: rgba(255,255,255,0.8);
}
.form-limit, p.counter {
    display: none;
}
dd.result-text {
    padding-bottom: 20px;
}

/* JComments */
#jc h4, #comments-form-link a.showform  {
  background: #55882b;
}


#comments-form label, #comments-report-form label,  #comments-form span {
    color: #333;
}
#comments .comments-buttons a {
	margin-bottom: unset;
}
#comments blockquote {
	border: 1px solid rgba(0,0,0,0.12);
	line-height: 20px;
	background: rgba(255,255,255,0.5);
}
/* Kalender */
h3.kalender {margin:0}
#jemmodulebasic {
    background: rgba(255,255,255,0.8);
    font-size: 14px;
    padding: 10px 5px 1px 5px;
}
.jemmod {
    list-style-type: square;
}
#jemmodulebasic .jem_date-1 {
    font-weight: bold;
}
h2.jem, h2.description, h2.location, div#jem dd.category, dt.category, div#jem dt.title, div#jem dd.title {
display:none;
}  
#content div#jem {
   
    background-color: transparent;
    border: 0;
    padding: 0;
    margin:0;
  border-radius:0;
}
div#jem h1.componentheading {
    margin-bottom: 0px;
    margin-top: 0px;
}
div#jem .floattext {
    display: block;
    background: rgba(255,255,255,0.8);
    padding: 20px;
  margin:0;
}

div#jem dd {
    margin-left: 100px;
}
div#jem dt {
    width: 100px;
}
div#jem div.description {
    margin: 0;
    padding: 0;
}
div.jem_eventslist div.description {
  padding:10px!important;
}

/*Mobile & Touch */
@media (max-width: 979px)
{ 
   body.site {padding: 0;}
    #content {padding: 10px;}
  .kopf, .desklogo {display:none}
  .navigation {position:fixed; width:100%; max-width:979px; margin: 0; padding: 0; border: 0; box-shadow: 0px 19px 13px -20px rgba(10,10,20,1);background-image: url(../../../images/logo/768.png); background-position: 50% 5px;background-repeat: no-repeat;background-color:#08C;}
  .navbar .btn-navbar {float: right; padding:10px; margin-left: 10px; margin-right: 5px; margin-top:10px; color: #fff;
	text-shadow: none; background-color: #ededed; background-image: none; background-repeat: repeat-x;	}
  .nav-collapse .nav > li > a {font-weight: normal;color:#555; border-radius: 0px;}
  .nav-collapse .dropdown-menu a {font-weight: normal;color:#fff; border-radius: 0px;}
   .navigation .nav-child {background-color:#08C}
  .default.current.active a {
	color: #fff;
}
.current.active >  a { color: #fff!important;}
  .active > a {color: #fff;}
   .active > a > ul > li > a {color: #fff;}
  .nav-pills > li.parent.active > a {color:#fff}
  .nav-pills > li.parent.active > a > ul > li > a:hover {color:#fff}
 /* .current.active > a:hover {color: #333!important;} */
  .nav-pills li.active.deeper.parent ul.nav-child li.current.active a {color:#555!important}
  .nav-pills li.active.deeper.parent ul.nav-child li.current.active a:hover {color:#fff!important}
  ul.nav.menu.nav-pills {background:#fff}
  
  .body .container {width: 100%;padding-top:40px;}
  .moduletable.mobilbanner {display: inherit;}
   .moduletable.mobilbanner img {width:100%;margin:auto}

}

@media (max-width: 767px) 
{ 
  .navbar .btn-navbar {margin-left: 10px;}
  #content {padding: 0}

  .body .container {width: 100%;padding-top:60px;padding-bottom:40px}
 .footer {position: fixed; bottom: 0; background: #cfcfdf; width: 100%; height: 44px;box-shadow: 0px -2px 52px -10px rgba(10,10,20,1);}
  .custom.telefooter {
    display: inherit;margin-top:5px;
}
  
  #text-links {width:100%}
#bilder-rechts {display:none}
  .kontaktfooter {display:none}

}
@media (max-width: 480px) 
{ 
   body.site {padding: 0;}
  .navbar .btn-navbar {margin-left: 5px;}

}
@media (max-width: 400px) 
{ 
 .navigation {background-image: url(../../../images/logo/320.png); background-position: 0% 5px;background-repeat: no-repeat;}
}